.\" $Id: addlic.man,v 4.5 2012/02/06 18:15:09 ksb Exp $
.\" $Compile: Display%h
.\" $Display: ${groff:-groff} -Tascii -man %f |${PAGER:-less}
.\" $Display(*): ${groff:-groff} -T%s -man %f
.\" $Install: %b -mDeinstall %o %f && cp %f $DESTDIR/usr/local/man/man8/addlic.8
.\" $Deinstall: ${rm-rm} -f $DESTDIR/usr/local/man/[cm]a[nt]8/addlic.8*
.TH ADDLIC 8 LOCAL
.SH NAME
addlic \- add an accurate LICENSE file to a package directory
.SH SYNOPSIS
\fBaddlic\fP  [\fIdirs\fP]
.br
\fBaddlic\fP \fB\-h\fP
.br
\fBaddlic\fP \fB\-V\fP

.SH DESCRIPTION

.SH OPTIONS
.TP
\fB\-h\fP or \fBhelp\fP
Output only the standard command-line usage information.
.TP
\fB\-V\fP or \fBversion\fP
Output only the standard version information.
.TP
\fBdirs\fP
The the list of directories to visit.

.SH EXAMPLES
.TP
.nf
\fI\*(PN\fP \-V
.fi
Output the version of \fB\*(PN\fP.
.TP
.nf
\fI\*(PN\fP /tmp/mypackage
.fi
Add either the Purdue or the 1 clause file to the \fBmypackage\fP directory.


.SH BUGS
None known.

.SH AUTHORS
KSB Braunsdorf, Non-Player Character's Guild,
.br
level2s no-spam-allowed-at ksb.NPCGuild.org

.SH "SEE ALSO"
.hlm 0
level2s(8l), msrc(8l)
